[Gen]
BackLimit=10
ConfirmDelete=1
DefaultPath=1
ConfirmCancel=0
CancelHint=1
SampleCreated=0
[DB]
Style=2
ApplyIndex=0
SaveUser=1
CopyMemo=1
ExcelFormat=1
CopyTableCase=1
CreateIndex=1
ProcessPending=0
DeleteRemark=0
SelectDateTime=0
PacketRecords=-1
UserName=
[View]
TableFont=ËÎÌå,9,-2147483640,0,0,0,0,134,-12,0
MemoFont=ËÎÌå,9,-2147483640,0,0,0,0,134,-12,0
TitleFont=ËÎÌå,9,-2147483640,0,0,0,0,134,-12,0
TableColor=-2147483643
TitleColor=-2147483633
SelRowColor=-2147483624
Stretch=0
WordWrap=0
HintCharCount=0
ListHint=0
[Web]
TimeOut=20
MaxConnection=-1
BitmapChart=0
ChartWidth=700
ChartHeight=400
RecLog=1
GuestRec=0
NoRunSQL=0
OtherFiles=0
HistoryFileCount=5
[TSK]
Allow=0
ScanInterval=3600
StartDBName=
StopExcept=1
AutoStarup=1
